# Module: lib/yexper-js

Module yexpert-js.

#### module:lib/yexper-js

Fonction yexpert-js.

Source:
  - lib/yexpert-js.js, line 24

Source:
  - lib/yexpert-js.js, line 18

### Members

#### (static) handlers

Gestionnaire d'évènemments.

Source:
  - lib/yexpert-js.js, line 44

#### (static) servicesAllowed

Services autorisés.

Source:
  - lib/yexpert-js.js, line 39

### Methods

#### (static) init()

Initialisation.

Source:
  - lib/yexpert-js.js, line 27